{% load gestion_projets_extras %}

<div class="remark primary">
    <p><b>Explication :</b> En tant que tuteur, vous pouvez voir les informations des projets, valider et noter les documents.</p>
</div>

<div class="row p-5">
    <!--  New -->
    <table class="table striped cell-border" data-role="table" data-rows="-1" data-show-search="true" data-show-pagination="false" data-show-rows-steps="false" data-table-search-title="Rechercher : " style="max-width:100%;" data-cell-wrapper="false">   
        <thead>
            <tr>
                <th data-size="40%" class="sortable-column sort-asc">Vos Sujets</th>
                <th class="sortable-column sort-asc">Groupe</th>
                <th class="sortable-column sort-asc">CR / {{ session.datereport_set.count }}</th>
                <th class="sortable-column sort-asc">Etoiles / {{ session|count_star_total_report }}</th>
                <th>Action</th>
            </tr>
        </thead>
        {% for project in session.project_set.all %}
            {% if project.subject.user == user %}
                <tr>
                    <td>
                        {{ project.subject.title }}
                    </td>
                    <td>
                        <A HREF="mailto:{% for user in project.users.all %}{{ user.email }};{% endfor %}">
                            {% for user in project.users.all %}{{ user.first_name }} {{ user.last_name }} {% endfor %}
                        </A>
                    </td>
                    <td>
                         {{ project|count_report }} / {{ session|count_date_report }}
                    </td>
                    <td>
                         {{ project|count_star_report }} / {{ session|count_star_date_report }}
                    </td>
                    <td>
                         <a class="image-button success" href="{% url 'gestion_projets:project_view' project.id %}" target="_blank"><span class="mif-file-text icon"></span>
                            <span class="caption">Voir Projet</span>
                        </a>
                    </td>
                </tr>
            {% endif %}
        {% endfor %}
    </table>

</div>